FaultIntervention:
  clients: "İstasyonlar"
  faultinterventiontype: "Müdahale Tipi"
  name: "Müdahale Sebebi"
  interventions: "Müdahale Edenler"
  controlname: "Yapılan Kontrol"
  controlofficers: "Kontrol Sorumluları"
  selectAll: "Hepsini Seç"
  selectNone: "Seçimi Kaldır"
  start: "Geç. Baş. Tarihi"
  finish: "Geç. Bit. Tarihi"
  answertype: "Cevap Tipi"
  answertype_placeholder: "Cevap Tipi Seçiniz..."
  valuerequire: "Beklenen Değer"
  valuemin: "Alt Sınır"
  valuemax: "Üst Sınır"
  mailto: "Mail"
  isallowna: "Gerekli Değilse Boş Geçilebilsin"
  answertype_yesno: "Evet-Hayır"
  answertype_oknok: "OK-NOT OK"
  answertype_uygun: "Uygun-Uygun Değil"
  answertype_number: "Rakam Değer"
  answertype_text: "Metin"
  title: "Arıza Müdahale Tanımları"
  errClientNotSelected: "İstasyon seçmediniz"
  errFaultinterventiontypeNotSelected: "Müdahale Tipi seçmediniz"
  errInterventionsNotSelected: "Müdahale Edenler seçmediniz"
  errControlofficersNotSelected: "Kontrol Sorumluları seçmediniz"
